/** @type {import('./$types').RequestHandler} */
export function GET({ url }) {
	return new Response("", {
		status: 302,
		headers: {
			Location: `https://api.rowblx.xyz?id=${url.searchParams.get("id")}`
		}
	});
}
